Skip to Content
avatar image
Former Member

Opatch Warning:TOC overflow Warning Can Safely Be Ignored

Hi,

We applied OPatch and got warning error:TOC overflow Warning (AIX 5.3, Oracle 10.1.0.2)

I went to Oracle Metalink and it was explained

If you are not using OCCI: Ignore TOC overflow warning

If you are using OCCI: Roll back applied patch

Can you please tell me how we can fine, weather we are using OCCI or not...

Regards

Srinivas

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Aug 21, 2007 at 07:03 PM

    simple,

    upgrade to Oracle 10.2

    Oracle 10.1 is not supported by SAP.

    Add comment
    10|10000 characters needed characters exceeded